# ParticleSystemUpdater File Reference

`#include <osgParticle/Export>`
`#include <osgParticle/ParticleSystem>`
`#include <vector>`
`#include <osg/ref_ptr>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Node>`
`#include <osg/NodeVisitor>`
`#include <osgUtil/CullVisitor>`

Include dependency graph for ParticleSystemUpdater:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgParticle

## Defines

#define | OSGPARTICLE_PARTICLESYSTEMUPDATER_ 1

## Define Documentation

#define OSGPARTICLE_PARTICLESYSTEMUPDATER_ 1